<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                xmlns:app="http://schemas.android.com/apk/res-auto"
                xmlns:tools="http://schemas.android.com/tools"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/white"
                tools:ignore="Overdraw">

    <FrameLayout
            android:id="@+id/fl_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignParentStart="true">

        <com.sybotan.android.graphy.SGraphyView
                android:id="@+id/graphyView"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

    </FrameLayout>


</RelativeLayout>
